Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Disegnare con ubuntu 14.4
#1
Buongiorno a tutti,
Nel mio faticoso, ma entusiasmante, tentativo di sostituire tutti i software usati in win voglio ora scegliere un programma per ubuntu che mi consenta di fare quello che facevo con autocad sotto win. Chiarisco meglio: ho per molti anni usato una versione di autocad light che mi consentiva, pur nelle sue prestazioni non molto elevate, di fare disegni anche abbastanza elaborati (come si può vedere sul mio sito) con utilizzo del desktop molto contenuto in termini di ram e di HD. Attualmente non dovrei avere alcun problema col desktop, un I7 con 8 Gb di ram, ma gradirei un'interfaccia molto amichevole, per evitare lunghi periodi di apprendistato.
Naturalmente ho già tentato una ricerca in rete, ma non ne ho ricavato alcuna chiara indicazione per le mie esigenze.
Qualcuno può aiutarmi?
Huh  e  At
Cita messaggio
Grazie da:
#2
Dai uno sguardo:

http://www.istitutomajorana.it/index.php...&Itemid=33
Cita messaggio
Grazie da:
#3
Il programma consigliatomi mi pare proprio quello che fa per me.
Ho provato la procedura suggerita, ma non sono riuscito nell'installazione
  1. Cliccando su "scaricate per ubundu" ho scaricato due file draftSight.deb  draftSight.deb.part
  2. Ho spostato i due file in home
  3. In successione ho dato da terminale i comandi indicato
  4. ed ecco il risultato
Codice:
nonno@nonno-desktop:~$ sudo apt-get install libdirectfb-extra libxcb-render-util0
[sudo] password for nonno:
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze      
Lettura informazioni sullo stato... Fatto
libxcb-render-util0 è già alla versione più recente.
libdirectfb-extra è già alla versione più recente.
I seguenti pacchetti sono stati installati automaticamente e non sono più richiesti:
 linux-headers-3.13.0-39 linux-headers-3.13.0-39-generic
 linux-image-3.13.0-39-generic linux-image-extra-3.13.0-39-generic
 linux-signed-image-3.13.0-39-generic
Usare "apt-get autoremove" per rimuoverli.
0 aggiornati, 0 installati, 0 da rimuovere e 0 non aggiornati.
nonno@nonno-desktop:~$ apt_get autoremove
Comando "apt_get" non trovato. Forse si intendeva:
Comando "apt-get" dal pacchetto "apt" (main)
apt_get: comando non trovato
nonno@nonno-desktop:~$ apt-get autoremove
E: Impossibile aprire il file di blocco /var/lib/dpkg/lock - open (13: Permesso negato)
E: Impossibile acquisire il blocco sulla directory di amministrazione (/var/lib/dpkg/). È necessario essere root.
nonno@nonno-desktop:~$ sudo dpkg -i --force-architecture DraftSight.deb
dpkg: errore nell'elaborare l'archivio DraftSight.deb (--install):
impossibile accedere all'archivio: File o directory non esistente
Si sono verificati degli errori nell'elaborazione:
DraftSight.deb
nonno@nonno-desktop:~$
Cosa posso fare ora?
Come sempre  Huh  e  At
Cita messaggio
Grazie da:
#4
Il file da installare è solo "draftSight.deb" quello con estensione ".part" è un file parzialmente scaricato ma non completo. Forse hai avviato lo scaricamento più di una volta, interrompendone poi uno dei due.
la versione attuale di Draftsight è per architetture a 64 bit, quindi se hai Ubuntu a 64 bit non occorre che tu utilizzi l'opzione "--force-architecture". puoi installarlo semplicemente cliccandoci sopra e seguire le opzioni di installazione o da terminale usando il comando:
Codice:
sudo dpkg -i draftSight.deb
Non sono piu disponibili invece le versioni a 32 bit. Se usi Ubuntu a 32 bit, devi trovare una vecchia versione di Draftsight.
Linux User # 207701 - L'intelligenza non è non commettere errori, ma scoprire subito il modo di trarne profitto.
Cita messaggio
Grazie da:
#5
Grazie mille,
Ho dovuto ricaricare il file .deb, perchè era incompleto (lavoro in wifi). Ho subito provato ad aprire un file .dwg ed è andata benissimo. Solo, vengo avvertito che il mio è un programma in prova, che va attivato entro tre mesi. E? così? E l'attivazione ha un costo?
At At
Cita messaggio
Grazie da:
#6
No l'attivazione non ha un costo. devi semplicemente fornire una mail valida e compilare un form abbastanza semplice ( ti chiede solo per cosa lo usi e qual'è la tua professione).
Linux User # 207701 - L'intelligenza non è non commettere errori, ma scoprire subito il modo di trarne profitto.
Cita messaggio
Grazie da:
#7
Beh, la mia professione attuale è quella di nonno. Se guardi il mio [i]sito[/i] vedi per cosa, fra l'altro, mi è servito autocad, oltre che per il mio lavoro di ingegnere. Ora voglio usare il programma per disegni vari ed occasionali, che vanno da semplici disegni impiantistici. a disposizioni di mobilio, a disegnare una canoa per i nipotini. Niente di impegnativo, ma molto vario.
Ti ringrazio per la tua gentilezza
Cita messaggio
Grazie da:
#8
Di nulla. Auguri di buone feste. Tongue At
Linux User # 207701 - L'intelligenza non è non commettere errori, ma scoprire subito il modo di trarne profitto.
Cita messaggio
Grazie da:
#9
Non preoccuparti sono notizie che trova il tempo che trovano. Puoi indicare: Altro.
Cita messaggio
Grazie da:
#10
Bene, a questo punto non mi resta che chiudere la discussione, rinnovando ringraziamenti e saluti a m3nhir ed al prof.
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)